<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="io.renren.modules.sys.dao.RdArticleDao">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="io.renren.modules.sys.entity.RdArticleEntity" id="rdArticleMap">
        <result property="id" column="id"/>
        <result property="siteId" column="site_id"/>
        <result property="title" column="title"/>
        <result property="status" column="status"/>
        <result property="sort" column="sort"/>
        <result property="isRecommend" column="is_recommend"/>
        <result property="isTop" column="is_top"/>
        <result property="introduction" column="introduction"/>
        <result property="content" column="content"/>
        <result property="clicks" column="clicks"/>
        <result property="addTime" column="add_time"/>
        <result property="addIp" column="add_ip"/>
        <result property="picPath" column="pic_path"/>
        <result property="userId" column="user_id"/>
        <result property="deptId" column="dept_id"/>
        <result property="deptName" column="dept_name"/>
        <result property="creator" column="creator"/>
        <result property="updateTime" column="update_time"/>
        <result property="editor" column="editor"/>
        <result property="releaseTime" column="release_time"/>
        <result property="releaser" column="releaser"/>
    </resultMap>


</mapper>